<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Datas</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>
    <div class ="container">
        <div class="jumbotron">
            <h1>Please Sign-up Here</h1>
            <form method="POST">
                {{ form.as_p}}
                {% csrf_token %}
                <input type="submit" class ='btn btn-primary' value="submit">
            </form>
        </div>
        
    </div>
   
    
</body>
</html>